body.private-page.light-mode .dInfo .dInfo-container{
    background-color: rgba(255,255,255,.7);
}
body.private-page.dark .dInfo .dInfo-container{
    background-color: rgba(0,0,0,.5);
}
#menu-pro .dropdown-item{
    color: #fff;
}
body.private-page #logoAndName .logo-pp{
    border-radius: 50%;
    border: 10px solid #ddd;
    width: 165px;
    margin-right: 25px;
    box-shadow: 0 0.375rem 1.25rem rgba(27,27,27,.3), 0 0.125rem 0.25rem rgba(27,27,27,.15);
    vertical-align: middle;
}
body.private-page .restaurantName{
    /*display: inline-block;*/
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 0px 1.25rem rgba(0, 0, 0, 1);
    /*vertical-align: middle;*/
    margin: 0px;
/*    -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;*/
}
body.private-page #restaurantLogoTxt{
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
}